$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2018-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2018-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -700000.0
      - -1400000.0
    - - -800000.0
      - -1400000.0
    - - -800000.0
      - -1500000.0
    - - -700000.0
      - -1500000.0
    - - -700000.0
      - -1400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -800000.0
    - 0.0
    - -25.0
    - -1400000.0
    - 0.0
    - 0.0
    - 1.0
id: 6b33a385-41fd-4d37-9def-ebf9cb43d6d3
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2018-01-01
lineage:
  ls7_fc_albers:
  - 256027ff-4679-4621-b974-93bd963e4e4c
  - 08ea3344-b9bd-41ff-b0de-54c7060b7a72
  - 342c9e4d-e2f1-4d01-b0ea-09f19278ec51
  - 94e43adf-0b71-44f3-8181-0f70f608fee6
  - f7e3996d-813e-470b-a2db-07fbcc031763
  - 6be0c3ca-19a8-4cd1-9453-e4393d49cad0
  - 4bb75db3-1c66-4ac1-97e9-4bc9a014eb12
  - ef645ca4-98a3-41ad-ae97-dd68a93f5f82
  - 5b2fd386-1a0a-4a91-aa67-e037e087f2c6
  - 9d8fc224-3591-4d44-99f3-d0d783c47872
  - 67a234ea-7469-4af2-84e7-70aa592d8cae
  - a6621e66-9de3-4125-8549-c360f71b1842
  - 5607f9d6-5b1a-45fb-bc27-fed6ce747072
  - 366ba330-c802-4505-91ab-e39864b07ff0
  - be3890cf-129d-4f43-a471-d28f9d5f7f57
  - f9db5b1b-b6f4-48f6-9964-2e39b2673f88
  - a2b7467f-e19a-44f5-921e-e17827f83669
  - 53469cd9-a061-4961-a606-a8f64b5f65ea
  - 98caf3bc-3bf9-410d-ab0d-3ee0acc080ec
  - d12ba274-184e-4200-a60e-873cf6470b00
  - 2b380171-8355-4840-9837-bd06ad496c00
  - e9f75f43-ac10-4d1b-9504-e7d359c5c31b
  - 309551db-7c46-40a7-9951-5d327e5fa360
  - 0a8835ff-fb47-4996-a927-a6dd9ccce35f
  - c60f0420-d8f3-448e-8088-60a093b786ed
  - 3a9e2b4a-a70e-4c76-a87e-d72c8138f728
  - 0298e4ad-e262-49e1-9b76-38ba761c1236
  - 947be9f8-b266-4d5f-8e07-0dc1d04294fb
  ls7_nbart_geomedian_annual:
  - 656c415c-ee52-4c1a-97d4-edb6f56b03ee
  ls7_nbart_tmad_annual:
  - 18ca7d6e-5a9a-479f-8f16-1e51c2edb099
  ls8_fc_albers:
  - 7faf251d-d63d-41d4-a182-09e7cb934c04
  - 768420a2-6d72-469d-b664-dba3d60de97f
  - fc51135e-15ef-435d-b840-c6c2c4f8f177
  - 7ecda77b-c8fa-4ffb-ad50-7109f999474c
  - 509be1de-e343-404b-a6de-c8f033ce27b7
  - 30700c4c-4b4d-4c07-9e06-beab1ce2c875
  - 05fbc645-3b6d-47d2-92b2-07b0aafc8f54
  - 41d67986-ecb4-4216-8bfd-65f94d09b6b9
  - fe1f9564-69d6-404c-81e2-31fb6e05f5b9
  - 2f99097c-e05b-4c05-a536-2ef9be97b397
  - edad92fe-23d8-4bb9-8318-45b9ed5a9ec7
  - c0260baf-1bb5-4b46-aec8-24f9e32f1e78
  - a7be63ff-a7d2-470a-8292-4292e303658b
  - ea9f8422-49af-4538-9c4d-526c737ad27c
  - beaf307d-1400-4b94-b9a7-ed8afa8ccfdf
  - d198afe2-e6d9-4f84-9031-78aef8b7df0c
  - 36756756-f736-4fa8-8f62-cefb418a865f
  - 37055689-1af1-4899-bf94-a050bc766ed6
  - df94970b-a7a0-420e-a5d3-48f9ebd71d04
  - 5f9612ea-7795-4c36-a6a2-d682e0e42f20
  - 78200615-a2bb-4d96-adc5-b01e931630a0
  - 5f103d74-6e0f-4724-b7bb-3516d28b9c8f
  - 8263e0df-75ea-4d3e-8d21-c7a382f1643d
  - 91f5b956-4f3e-4715-8361-e87199ac3a27
  - 665ec001-35ab-4866-bd72-5098f451f7c2
  - ca51983f-0a4c-4a85-9ef6-e97dd0ab1b48
  - 5cc901d8-204e-4a26-a8ae-8eee957d59ea
  - 31322a83-66f0-41f4-a701-7c022d4abc2b
  - ac84383e-ca27-46ec-887d-6ccffc816c4d
  - c9ac6b84-62b8-421c-8f00-cddeea3f3a88
  - 4b367195-565a-41db-86ce-b26d4e31b4fc
  - 792c4715-5b3e-49af-ba8f-5e31b96ae8d5
  - 4eb14bb4-82fd-43c0-8209-271f25e0f2b3
  - 97a4fb5b-3f96-4b67-ac21-10db48ff4ba4
  - 4cb55aac-def8-4b9d-9d72-f62bd35d00ad
  - ebe0c9ad-54aa-4809-b159-1a2ce44c3a04
  - 01bebf0a-2d4e-437b-a87f-0f97d6c78935
  - ec751656-6ea5-41ed-96a8-8c8ce0a22be2
  - 3dba1199-e83a-4265-9580-8aad4c62ca86
  - 48fd29fe-3621-4622-993e-f89c9f58237e
  - ba73d507-043c-431b-a3aa-7dbee125bdf3
  - 86f4481f-6190-4085-afe4-c73dbc67a218
  - 0b1f5f63-1b73-4159-a8bf-595f38e5c969
  - a5c75009-f9a5-4c6a-937f-28a65a3fe76b
  - c33a0ded-7d16-475c-96ee-e3064f8004b3
  - 6107bd5c-55b8-4eb4-9046-b59ac0031654
  - b6dac47c-3dc0-4141-b0b7-32f59257d46b
  - 98216d49-be41-462d-a485-6a75960c417b
  - 3855bd49-e72b-47b1-a193-bb4727cce925
  - c2f5959e-1037-4186-8e37-712a5d20433e
  - 89acdcbe-f64d-4af3-81ce-2cf256362d21
  - bf666582-976d-4026-9d61-91eebb54fc01
  - 2acdcecb-7641-4a2d-84a3-517e2f05709f
  - 8f56c361-b429-4039-bcb6-3b0b6d789e2f
  - a4b6bd7d-49c2-4c52-b6bc-f33a8ac83e45
  - c349710d-8f6a-4310-bf2e-275ffccdaca6
  - fd7bbfb7-fad6-49f3-afad-28ab2201f206
  - 92100f84-fc22-4c46-bd1f-1369b5daa5ff
  - bc50cba9-9320-47f7-a157-be4981240aa6
  - 455a3fa8-521c-4d3b-91a6-4e295855a867
  - ca84bef4-4e89-417b-ae75-0eec602d4b27
  - ceea7034-6fbb-4cfa-ba31-cb5568ce0c0d
  - b65464a6-e7a8-4907-a7f0-d1520f99449f
  - 24097c0f-a07d-4a71-af3f-d6d28bae8bac
  - fbf0d2fe-189c-49fb-942e-59f0362b46ab
  - df49faff-861a-44a6-8f06-72a771093695
  - 4669caab-1b9a-4add-adfd-1e8511a5e6c4
  - 3aec4e43-b521-47f5-81e4-cdb446381eaf
  - e0f7f8d4-8c2e-4962-9bf0-64be065bffbd
  - ba5fad8c-d5a2-48f9-83cc-772f76d8cf58
  - 910d2bc4-8fe6-480c-9b60-24190e08cad8
  - 47a00fb4-ee80-4751-a61c-155e0f7dbf1b
  - 350c2b26-ac3b-4c45-8c39-0ac6704d8807
  - 81a1706c-55ec-495e-be9c-e7bec2338387
  - acc8e6ff-b7ad-4841-baef-7c65a0591826
  - ca665d98-e241-43a4-956b-6897a6a00fe7
  - f4c8f6da-cb76-430f-9378-2991bc78bc37
  - 57deaafb-36e7-4582-9f18-10d39d586d5c
  - 7cdc304f-8d0e-49d7-85d9-227ae3a9fb51
  - 6275a473-89f7-4a82-bac1-8eebdef973fe
  - a6ce13d5-922d-4603-9025-5d74ed5ed07b
  - 47931eac-8a78-43f3-9749-0b657ff5ef6c
  - d217c35c-2a10-4874-9dfb-bef34a636503
  - 141a19b2-a5a0-43da-9de0-8d1c1ba96c12
  - 3026667c-ff62-4bed-a677-868d2f762187
  - b1935275-9bce-4dd7-adac-5c36f6d1e074
  - e965ebc8-6cf6-46fa-8402-e3718eaaf359
  - ee34f960-085b-48d1-8030-2c583ad9f8ab
  - f2357333-929c-4daf-a383-a174292cb93d
  - 4096ab39-a305-4cbd-ab64-e0731b7cd546
  ls8_nbart_geomedian_annual:
  - 40870a80-03af-44ae-ae7d-0cb1955035bc
  ls8_nbart_tmad_annual:
  - eccac7ec-32ac-4c67-94c7-48257cea60a1
  wofs_albers:
  - 9fa1befc-788f-42cf-9d11-db8340e5ac33
  - bd5aa024-853f-4804-b0ea-c97cec1f59a7
  - bc0f7c42-91f4-47f7-98b5-9394dd9e2b24
  - 2d281eaf-6129-438f-afed-caa46960c3fe
  - 348e3d31-7800-4ecc-8c3b-553305604a15
  - 1459fdb0-8365-4e41-b85b-c45c52fe1f55
  - c7a5e758-5dcc-48fb-806e-501c3e9ade37
  - 7ebc28fd-16e3-4f90-b987-7f9068ce08c3
  - 9ced3172-9560-4b9c-bb42-520041bf68d2
  - ca0015c6-5c49-45ef-9056-be0cd2b4adb9
  - 2e53cdfc-9796-4e89-b263-74627521d463
  - a76d8acc-453d-447e-8b02-0bb8248bb9c1
  - 292180e4-9b91-45a6-b6c4-43fc01fb0029
  - 86e8217b-2992-4f6f-be60-15d371912a98
  - 382d90ef-d2c3-4fb3-aa9e-e5fcecef9e8c
  - f3e28394-486d-49de-b69e-83cb6454905c
  - 7a2f4dee-99c5-4f33-94e8-ebabd45a5591
  - 742a2950-1aef-4533-8aec-d41ccb99c7b8
  - 866ca25a-c33b-4faf-a0e3-6ffa29fd6ce7
  - c18a3eeb-987c-4860-bd73-543aebc29e09
  - af47e150-599d-468a-a15b-300c5ba8082c
  - 8f508359-5809-44a9-8dc1-7b54215f08fa
  - 35f42a83-4f00-4de7-986c-0fa9c0faa001
  - 70de11d0-3cc4-4d74-a257-5c04006d7d01
  - c8bac55a-191b-4849-8442-eb6db2a53756
  - e04e48a2-3abb-4db0-b4e0-e657c185685e
  - 088e091f-b3e6-4abf-9440-2825ba0060b7
  - ef28647a-fa7f-4cf6-a8f9-5e87bd020507
  - 536c37fc-4bca-4e62-9e1a-b2748dae4c06
  - 38c6e4ec-fe3e-4f89-bb15-67b4a8b4f0d3
  - b7b358cd-e67d-4b3d-872b-043817c8a7bf
  - e263ccd4-022f-43ee-a9cf-8b7c8bcb521d
  - dc637479-485c-4ee5-8520-028a58653dbb
  - 76614769-7ff3-4cf0-be33-4cb64d2e88c6
  - bf63af51-f199-4b53-9fd1-d02dd0dafe37
  - 212f1052-2c34-4914-bd41-d714b2b25f67
  - e68095e8-7e95-4504-8a45-bb7ef8bb2832
  - caf07311-a1e2-41f2-931f-f65e990a41a5
  - 0194cffc-1a24-4060-b8db-ccfe3ed253aa
  - ddd85886-d67e-4344-bc0b-673678bf46cd
  - ac89adca-2328-4cd1-9b66-003be1556cda
  - 8cd457e6-e84f-49a7-80c5-025cd9be7d04
  - 051d288e-057a-480b-b453-b128855cbb9c
  - 198d6987-2b56-4ed1-948b-f1c54e07a248
  - c94d1a15-d83f-43b6-a5fa-75ac931c5c60
  - b44a7d44-7549-410d-9313-4c5b8ca07ff1
  - b739970f-b24e-4ce8-bee9-88fe1c109db1
  - b67713cf-57cb-47cc-80ca-7ee5e7d57ada
  - 0ca1d28e-e0d5-478b-8c0e-6983922926c5
  - 016c0af7-7fbf-4128-a000-7773706ee303
  - 9c47ee7f-92a6-4ae5-b28a-51979799138e
  - 2c3375d5-f9bb-42bd-8117-887b411bf092
  - ca292b1b-4add-4bb4-8d1e-6bafac31c3c0
  - 92d369e3-0ad4-4700-ad6e-1796253bc84d
  - af5b0e9b-0c1c-4056-adf0-f9f6f92b16ab
  - 5a38d5a7-c9d4-4aee-a290-b135a0391626
  - b0382a5a-b49a-4924-9fdf-1fac346cc14d
  - 2a284d30-7970-47fb-bdc1-c7b2bd941ab6
  - 378865af-1ff8-4b50-9664-4e4e798f1703
  - 68dc40b5-965f-4f56-9829-c82522e8970a
  - 9d881a26-b769-4d13-8809-487c0167ba29
  - e36dac6b-fa60-4eda-8501-fd3a9895be79
  - c434b981-338f-4ce4-bbae-1f4ca6fd696a
  - e06cf8f7-482c-4391-b1d0-f4ffcb9e78dc
  - 3852bb6b-e237-45d2-87ff-edba93147853
  - 1fb6b00b-f079-4c4a-b114-e4320c0b57ef
  - 368659af-d5a4-4180-a4a6-44e5b03dddf8
  - d9205a2e-760d-4e35-af2c-a0c931508ec6
  - 1e6bc54d-38e5-41c8-ae3f-c473a66655d3
  - b272ee71-05bf-46ce-b74d-f9d2c97f5e38
  - 15545ee3-dc95-4540-8a0f-9258fc6dfad1
  - 8e1f88ae-167c-4fd9-a8ce-7bbfe1a77d56
  - bad0a9a9-db06-4b7c-a812-4a27947af4dd
  - 42e34613-de4c-4b68-b081-c66702185aae
  - 4d49d901-aba4-4c53-879e-22f3af3c360f
  - fd8ac67d-4c8e-402c-8a05-34949db1b700
  - b2250fce-a13c-4262-9c08-6a23ceb0edd5
  - 43fdb8d4-9ab4-4dd4-8e00-d22db5dadacb
  - cde7f421-f1a7-48f4-b8f7-0308c4c225dc
  - dcc19275-4497-4ef8-a603-f2c2fef48310
  - 23449a8f-76cb-4216-816c-1a0e6fbf5450
  - 6ee27401-3a7f-4d99-a08d-4af41bfab568
  - 14d506ce-afa0-4736-bc76-ef212e1fd176
  - 2367f296-5035-4662-abb2-f14d990b2500
  - 8bac3137-422a-437f-8f36-f39c5317569e
  - c004e7d8-fa52-4826-be69-24381a7fc1b0
  - 8bf4d9ba-9d3d-40dc-8964-beface02380e
  - 31e693af-db6c-4d13-9079-bb9040e35308
  - 22a7404c-5de5-46df-8436-ba8874929f26
  - 6830824c-a67c-4911-94f4-57700c1ae654
  - 4d178ec8-dd4e-4978-ae41-b3e2c2655d22
  - 20f31080-48dd-4527-9276-6728388dfbdd
  - 29a7ae7f-1a75-4d2b-afaf-c43b81259f9e
  - 6d24a56a-e6af-45ff-a53f-b99f9c158ce1
  - 4dba2a16-5aff-4561-8616-14b8e357680d
  - 08914827-2ead-4cc8-83fb-37a9f86e8aa4
  - 05896250-795c-48c3-9a9e-d59f80a09805
  - 3ea1f75e-af97-4dc2-9c86-2334b7e18830
  - b8e28cfb-9795-4767-b236-aa570f6f6b21
  - cd00e8a1-033d-4945-9d22-3a09672c5d3e
  - 6660e5bb-d950-458f-8c8d-cf50c383300d
  - f75b50bb-eba8-4f5b-aabb-6861fd50fc68
  - a839e9a7-968d-4741-ba4d-663a624bbfbf
  - 4391a200-12ac-468f-9f8f-205af9d763b0
  wofs_annual_summary:
  - 8dec15fb-e1c6-4843-9767-23b20e0a9c7b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2018-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2018-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2018-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2018-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2018-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2018-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2018-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2018-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2018-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2018-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 02:06:05.835168Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
